
				.section-template--26512821682500__1751301925d3403870-padding {
					padding-top: 0px;
					padding-bottom: 32px;
				}

				@media screen and (min-width: 990px) {
					.section-template--26512821682500__1751301925d3403870-padding {
						padding-top: 0px;
						padding-bottom: 32px;
					}
				}
			